\ ****************************
CR .( ftra-unhtml )
\ ****************************

\ Copyright (C) 20010 Marcos Cruz (http://programandala.net)
\ License: http://programandala.net/license

\ Translation table for ftra:
\ Some HTML entities into UTF-8.

\ Special translations provided by Jukka "Yucca" Korpela in his web page.

\ 2010-10-08 First version.
\ 2013-05-08 Fixed.

require ftra/ftra.fs

tra-table: unhtml

s" &#161;" s, s" !" s,   \ inverted !
s" &#170;" s, s" ª" s,   \ fem. ordinal
s" &#171;" s, s" «" s,   \ << quote
s" &#183;" s, s" ·" s,   \ middle dot
s" &#186;" s, s" º" s,   \ masc. ordinal
s" &#187;" s, s" »" s,   \ >> quote
s" &#191;" s, s" ?" s,   \ inverted ?
s" &#192;" s, s" À" s,   \ A grave
s" &#193;" s, s" Á" s,   \ A acute
s" &#199;" s, s" Ç" s,   \ C cedila
s" &#200;" s, s" È" s,   \ E grave
s" &#201;" s, s" É" s,   \ E acute
s" &#205;" s, s" Í" s,   \ I acute
s" &#209;" s, s" Ñ" s,   \ N tilde
s" &#211;" s, s" Ò" s,   \ O grave
s" &#218;" s, s" Ù" s,   \ U grave
s" &#220;" s, s" Ü" s,   \ U umlaut
s" &#224;" s, s" à" s,   \ a grave
s" &#225;" s, s" á" s,   \ a acute
s" &#228;" s, s" ä" s,   \ a umlaut
s" &#231;" s, s" ç" s,   \ c cedila
s" &#233;" s, s" é" s,   \ e acute
s" &#237;" s, s" í" s,   \ i acute
s" &#241;" s, s" ñ" s,   \ n tilde
\ s" &#243;" s, s" " s,   \ o tilde
s" &#244;" s, s" ô" s,   \ o circumflex
s" &#250;" s, s" ú" s,   \ u acute
s" &#252;" s, s" ü" s,   \ u umlaut
s" &#265;" s, s" ĉ" s,  \ c circumflex
s" &#264;" s, s" Ĉ" s,   \ C circumflex
s" &#285;" s, s" ĝ" s,   \ g circumflex
s" &#284;" s, s" Ĝ" s,   \ G circumflex
s" &#293;" s, s" ĥ" s,   \ h circumflex
s" &#292;" s, s" Ĥ" s,   \ H circumflex
s" &#309;" s, s" ĵ" s,   \ j circumflex
s" &#308;" s, s" Ĵ" s,   \ J circumflex
s" &#349;" s, s" ŝ" s,   \ s circumflex
s" &#348;" s, s" Ŝ" s,   \ S circumflex
s" &#365;" s, s" ŭ" s,   \ u breve 
s" &#364;" s, s" Ŭ" s,   \ U breve

;tra-table

.(  ftra-unhtml ok!)
