\ ****************************
CR .( ftra_utf8es )
\ ****************************

\ Copyright (C) 2005 Marcos Cruz (http://programandala.net)
\ License: http://programandala.net/license

\ Translation table for ftra:
\ Some translations from the Windows character set 
\ (windows-1252;  Unofficial synonyms include cp-1252 and WinLatin1) 
\ into HTML entities. 
\ Sorted to translate Spanish texts more quickly.

\ Special translations provided by Jukka "Yucca" Korpela in his web page.

[undefined] ftra [IF]
	include ftra.fs
[THEN]

tra-table: utf8es

\ The most used, the Spanish chars

S" " S, S" &#225;" S,
S" " S, S" &#233;" S,
S" " S, S" &#237;" S,
S" " S, S" &#243;" S,
S" " S, S" &#250;" S,
S" " S, S" &#241;" S,
S" " S, S" &#193;" S,
S" " S, S" &#201;" S,
S" " S, S" &#205;" S,
S" " S, S" &#211;" S,
S" " S, S" &#218;" S,
S" " S, S" &#209;" S,
S" " S, S" &#191;" S,
S" " S, S" &#161;" S,
S" " S, S" &#252;" S,
S" " S, S" &#220;" S,

\ Some tipographical chars

S" " S, S" &#171;" S,
S" " S, S" &#183;" S,
S" " S, S" &#170;" S,
S" " S, S" &#186;" S,
S" " S, S" &#187;" S,

\ Chars from other languages

S" " S, S" &#224;" S,
S" " S, S" &#228;" S,
S" " S, S" &#231;" S,
S" " S, S" &#192;" S,
S" " S, S" &#199;" S,
S" " S, S" &#200;" S,
S" " S, S" &#244;" S,
S" " S, S" &#242;" S,
S" " S, S" &#210;" S,

\ Special chars

S"  " S, S" &nbsp;" S,  \ 160

\ Problem chars (128-159)

false [IF]

\ Original translations for chars 128-159

S" " S, S" &#8218;" S,  \ Jukka
S" " S, S" &#402;" S,  \ Jukka
S" " S, S" &#8222;" S,  \ Jukka
S" " S, S" &#8230;" S,  \ Jukka
S" " S, S" &#8224;" S,  \ Jukka
S" " S, S" &#8225;" S,  \ Jukka
S" " S, S" &#710;" S,  \ Jukka
S" " S, S" &#8240;" S,  \ Jukka
S" " S, S" &#352;" S,  \ Jukka
S" " S, S" &#8249;" S,  \ Jukka
S" " S, S" &#338;" S,  \ Jukka
S" " S, S" &#8216;" S,  \ Jukka
S" " S, S" &#2019;" S,  \ Jukka
S" " S, S" &#8220;" S,  \ Jukka
S" " S, S" &#8221;" S,  \ Jukka
S" " S, S" &#2022;" S,  \ Jukka
S" " S, S" &#8211;" S,  \ Jukka
S" " S, S" &#8212;" S,  \ Jukka
S" " S, S" &#732;" S,  \ Jukka
S" " S, S" &#8482;" S,  \ Jukka
S" " S, S" &#353;" S,  \ Jukka
S" " S, S" &#8250;" S,  \ Jukka
S" " S, S" &#339;" S,  \ Jukka
S" " S, S" &#376;" S,  \ Jukka

[ELSE]

\ 2006 04 03

\ Actual secure translations for chars 128-159

S" " S, S" EUR" S,  \ 128
S" " S, S" &#39;" S,   130
S" " S, S" &#34;" S,  \ 132
S" " S, S" &#60;" S,  \ 139
S" " S, S" OE" S,  \ 140
S" " S, S" &#39;" S,  \ 145
S" " S, S" &#39;" S,  \ 146
S" " S, S" &#34;" S,  \ 147
S" " S, S" &#34;" S,  \ 148
S" " S, S" &#183;" S,  \ 149
S" " S, S" -" S,  \ 150
S" " S, S"  - " S,  \ 151
S" " S, S" &#126;" S,  \ 152
S" " S, S" (TM)" S,  \ 153
S" " S, S" &#62;" S,  155
S" " S, S" oe" S,  \ 156

[THEN]

;tra-table

.(  ftra_utf8es ok!)
